/*  Start Custom Columns  */
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }


/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}


/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}

/*  End Custom Coulms  */




.minicart-wrapper { padding: 10px; }

.button.checkout-button { color: #fff !important; margin-right: 10px;}

.details .product-name { margin-top: 0; padding: 0; }

.error-page img { width: auto!important; display: inline; }

.error-page a { width: 100%; text-align: center; float: left; }



@media only screen and (max-width: 1366px) {

.bx-wrapper { min-height: inherit; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    width: 35%;
}
.bx-wrapper .bx-caption {
    height: 204px;
    padding: 13px 20px; 
	left: 10%;
}

.slider-category h1{font-size:30px;}

}
@media only screen and (max-width: 1185px) {
.bx-wrapper .bx-caption {
    height: 194px;
    left: 10%;
    padding: 13px 20px;
}
}

@media only screen and (max-width: 1025px) {


.active_tab::before { background: none; }

#search_mini_form .input-box { float: left; width: 100%; padding-top: 0 !important;
}

/*rhys #header-search { right: 10px; } */

.main-count { width: 100%; }

.buy_now { margin-bottom: 10px !important; padding: 0 !important; text-align: left !important; width: inherit !important; }

.logo { margin: 15px 0;min-height: 90px;  }

.callus { text-align: center; width: 100%; }

.bx-controls-direction { width: 100%; display: none; }

.product-image-gallery { float: left; max-width: 100% !important; width: 100% !important; }

.product-image.product-image-zoom.zoom-available { float: left; position: relative; width: 100%; }

#newsletter-validate-detail { float: none; margin: 0 auto; width: 85.5%; }

.right-ser { width: 52%; float: right; }

.right-ser > img { float: left; width: 100%; }

.suggestions { width: 100%; }

.logos-more { width: 613px; }

.footer .links .links { width: 100%; }

.tit { width: 336px; }

.more-advice { width: 100%; }

.suggestion-home { width: 100%; }

.left-services .services-inside ul li { font-size: 13px; }

.left-con img { float: left; width: 100%; }

.left-con { width: 57.9%; }

.service-options > li:nth-child(3) { width: 32%; }

.services-inside ul li { width: 35%; font-size: 15px; }

.service-options > li:nth-child(1) { margin-right: 1%; width: 32%; }

.block .actions { float: left; margin: 10px 0 0; width: auto; }

.right-con { float: right; width: 40%; }

.right-con img { width: 100% }

.form-subscribe-header { float: left; width: 100%; }

.nav-primary a { padding: 0 14px!important }

.form-subscribe-header { float: left; margin-right: 10px; width: auto; }

.login-tab { float: right; margin-top: 35px; position: relative; width: auto; z-index: 9998; }

.bannerbox li img { float: left; height: 187px; }

.bannerbox li { height: 187px; width: 25%; }

.bannerbox li:nth-child(3n) { height: 187px; width: 50%; }

.description i { display: none; }

.prod_img img { padding: 0 }

.footer_above_facility { padding: 21px 15px; }

.post-slider-con { float: left; width: 25%; }

.footer_above_facility ul li { padding: 0 2.2%; }

.product-img-box-new { width: 100%; }

.add-to-links li { margin: 0 0 0 6px; }

.detail_menu li { padding: 0 3%; }

.error-page img { width: 100%; }

.error-page img { display: inline; max-width: none !important; width: 100% !important; }

.zoomContainer { display: none; }

.bx-wrapper .bx-caption {
    bottom: 7%;
    height: 195px;
    left: 10%;
    padding: 12px 15px;
}

}
@media only screen and (max-width: 980px){
.bx-wrapper .bx-caption {
    bottom: 7%;
    height: 163px;
    left: 10%;
    padding: 12px 15px;
}
.slider-category h1 {
    font-size: 30px;
	margin-bottom:0;

}
}

.category-description{
	clear: both;
}

.category-description img{
	margin-left: 20px;
}

@media only screen and (max-width: 680px) {
	.category-description img{
		float: none !important;
	    margin-left: 0;
	    margin-bottom: 20px;
	    max-width: 100%;
	    height: auto;
	}
}



@media only screen and (max-width: 800px) {

#header-search { float: left; margin-bottom: 15px; position: inherit; width: 100% !important; }

.category-title.center-heaidng { color: #5b3317; margin-top: 0px; }



.newsletter .input-box { float: left; margin-left: 109px; margin-top: 9px; }

.accordion-open { display: none; }

.login-tab { margin-right: 35px; }

#header-search { background: #f4f1ec!important; }

#search_mini_form .input-box { background: #e2e2e2 none repeat scroll 0 0; }

/*rhys #header-search .input-text { height: 40px; width: 86%; }*/
#header-search .input-text { height: 40px; width: calc(100% - 98px); box-sizing: border-box;}

#search_mini_form label { display: none; }

.login-tab .skip-link { border-right: medium none; }

.header-language-background { display: block; line-height: inherit; }

.logo { float: left; width: auto; margin-left: 20px;
}

.skip-cart .count { width: 29px; background: #9a294e; overflow: hidden; height: 29px; margin-bottom: 25px; }

.skip-links { background: #f4f1ec none repeat scroll 0 0; padding: 10px 0; position: relative; }

.display-single-price .cart-table { width: 100%; }

.detail_right { float: right; width: 100%; margin-top: 25px; }

.product-view .product-name { }

.product-img-box-new { float: left; width: 100%; }

.detail_right .product-name { display: block!important; }

.products-grid .product-image img { height: auto; width: 100%; }

.footer_above_facility ul li { padding: 0 2%; }

/*rhys.logo .small { display: initial; }*/

.top-links-custome > ul { display: inline-block; margin: 0 auto; }

.store-language-container { display: none; }

.top-links-custome { margin-top: 15px; margin-bottom: 15px; text-align: center; width: 100%; }

.cart-icon > img { margin-right: -6px; margin-top: 5px; width: 65%; display: none; }

#header-search .cart-icon img { display: none; }

#search_mini_form .search-button { bottom: -3px; }

#header-search { float: left; right: 455px !important; width: 100% !important; }

.nav-primary li { border-bottom: none; float: left; width: 100%; }

.nav-primary a { color: #fff!important;}

#header-nav { padding: 0; }

.footer_above_facility ul li { font-size: 10px; }

.newsletter { height: auto; }

.product-image.product-image-zoom { float: left; width: 100%; }

.product-image-gallery { display: table-cell; height: 253px; vertical-align: middle; width: 529px; }

.block-content.toggle-content.open.accordion-open { display: none !important; }

#header-cart.skip-active { left: auto !important; position: absolute; top: 29px; width: 337px !important; right: 20px; min-height: 335px;}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom: 20px; position: absolute; width: 100%; }

.services_box > li { height: auto; margin-bottom: 47px; margin-left: 0; padding: 30px; width: 100%; }

.botom_left { float: left; margin-right: 0; text-align: center; width: 100%; }

.botom_left > label { display: inline-block; float: none; vertical-align: top; }

.btom_ltimg { display: inline-block; float: none; margin-left: 20px; }

.botom_mid { float: left; text-align: center; width: 100%; border-bottom: 1px solid #bfd398; border-top: 1px solid #bfd398; }

.botom_mid img { display: inline-block; }

.botom_rt { float: right; text-align: center; width: 100%; }

.page-title h1, .page-title h2, .product-name h1, .product-name .h1 { font-size: 25px; }

.login-tab ul li:nth-child(1){ display: none; }
.login-tab ul.mini-products-list li:nth-child(1){ display: block; }

.login-tab { border-bottom: 1px solid #ccc;  margin: 10px auto 0 !important; min-width: 100%; padding-bottom: 10px; position: relative; z-index: 9998; float: none;}
.login-tab:after{
	content: "";
	clear: both;
	display: table;
}

.skip-active .icon { background: url(../images/cross.png) no-repeat center center !important; }

.col2-right-layout .col-main { float: left; width: 100%; }

/* rhys .products-grid > li {  margin: 0 40px;  width: 38%;} */

/* rhys .products-grid > li:nth-child(4n) { margin-right: 0; } */

.col-right.sidebar { float: left; width: 100%; }
.catalog-product-view .col-right.sidebar {
	margin-top: 0;
	padding-left: 0;
}

.rhs-mannual-categories{
	margin-top: 0;
	display: none;
}

.deliverybox {  
    display: none;
}

.right_cont { background: #f0ede5 none repeat scroll 0 0; float: left; margin-top: 20px; text-align: center; width: 100%; }

.product-img-box .product-name { display: none; }

.botom_rt { width: 100%; text-align: center; }

.botom_rt img { display: inline-block; }



.slider-category h1 { color: #fff;  font-size: 30px;}
.bx-wrapper .bx-pager.bx-default-pager a {
     height: 20px;
    width: 20px;
}
.col2-right-layout .main {
    box-sizing: border-box;
    /* rhys padding: 20px; */
}
.home_wrap {
    box-sizing: border-box;
    /*rhys padding: 20px; */
}
.bx-wrapper .bx-caption {
    bottom: 15%;
    height: 130px;
    left: 5%;
    padding: 5px 10px;
}
.slider-category h1 {
    font-size: 22px;
    margin-bottom: 4px;
}

.bx-wrapper .bx-caption span{padding:2px 10px}


/* moved from bottom media query */
.skip-links { background: #e8ebe1 none repeat scroll 0 0; float: right; padding: 0; position: absolute; right:20px; width: 70px; top: 60px; margin-top: -15px;
}
.skip-link .label { display: none; }
.skip-search .icon { background-position: 0 -180px; }
.skip-links .skip-link{
	width: 35px;
}
.skip-content.skip-active { background: #9a294e none repeat scroll 0 0; border: none; box-shadow: 6px -1px 10px rgba(0, 0, 0, 0.2); display: block; float: left; width: 100%; z-index: 99999999; }

#header-cart.skip-active { background: #fff none repeat scroll 0 0; border: medium none; box-shadow: 6px -1px 10px rgba(0, 0, 0, 0.2); display: block; float: left; left: 0; position: absolute; top: 25px; width: 100%; z-index: 99999999; }

}/*end of 800*/



@media only screen and (max-width: 767px) {

.botom_rt img { display: inline-block; width: 100%; }

.skip-search:not(.skip-active):hover .icon { background-position: 0 -180px; }

.skip-search .icon:hover { opacity: .5; }

/*.skip-links { background: #e8ebe1 none repeat scroll 0 0; float: right; left: 230px; padding: 10px 0; position: absolute; top: 63px; width: 25%; }*/

.bx-wrapper .bx-pager.bx-default-pager a { background: #632036 none repeat scroll 0 0; border: 2px solid #bcc5bf; border-radius: 50%; display: block; height: 11px; margin: 0 8px; outline: 0 none; text-indent: -9999px; width: 11px; }

/*rhys  .logo { margin: 20px 0 0 0; width: 50%; min-height: inherit; } */

/*rhys .skip-link, .skip-nav { width: inherit; margin: 0 5px; }*/ 

/*rhys - moved to above media query
	
	.skip-search .icon { background-position: 0 -180px; }
	
	.skip-links { background: #e8ebe1 none repeat scroll 0 0; float: right; padding: 10px 0; position: absolute; right: 0; top: 40px; width: 25%; }

	.skip-link .label { display: none; }

*/

.hometxt_wrap { margin: 0 0 38px 0; }

.buy_now { float: right; }

.form-subscribe-header, .social-btm { text-align: left; }

.innercont { width: 100% !important; }

.std table { width: 100% !important; }

/*rhys - moved to above media query
#header-cart.skip-active { background: #fff none repeat scroll 0 0; border: medium none; box-shadow: 6px -1px 10px rgba(0, 0, 0, 0.2); display: block; float: left; left: 0; position: absolute; top: 25px; width: 100%; z-index: 99999999; }


.skip-content.skip-active { background: #9a294e none repeat scroll 0 0; border: none; box-shadow: 6px -1px 10px rgba(0, 0, 0, 0.2); display: block; float: left; width: 100%; z-index: 99999999; }
*/

.main-wrap { width: 100%; }

.ldetail { width: 100%; float: left; }

.product-image-gallery { display: table-cell; height: auto; vertical-align: middle; width: 529px; }

.rdetail { float: right; width: 100%; }

.hdr_btm_wrap { height: auto; }

.service-options { float: none; margin: 0 auto !important; width: 100%; }

.tit { text-align: center; width: 100%; }

.service-options > li:nth-child(3) { width: 100%; padding-left: 0; }

.service-options > li:nth-child(1) { border-right: 0px solid #f4f1ec; }

.services-inside ul li { font-size: 15px; padding-bottom: 10px; padding: 1% 32%; width: 100%; }

.service-options > li:nth-child(1) { border-bottom: 3px solid #f4f1ec; margin-right: 0%; width: 100%; padding-bottom: 10px; }

.right-ser { float: right; width: 100%; }

.left-services { float: left; width: 100%; margin-bottom: 10px; }

.links ul { width: 100%; }

.right-con img { margin: 0 auto; width: auto; }

.right-con { float: right; width: 100%; }

.service-options > li:nth-child(2) { border-bottom: 3px solid #f4f1ec; border-right: 0; }

.service-options > li:nth-child(3) { padding: 1% 32%; width: 100%; }

.product-review .product-details { float: left; width: 100%; }

.page-print { background: #ffffff none repeat scroll 0 0; margin: 20px; width: 100%!important; }

/*rhys .button.btn-cart { text-align: center; width: 92%; } */
.button.btn-cart { text-align: center; }

.bannerbox li:nth-child(3n) { height: 187px; width: 100%; }

.bannerbox li { height: 187px; width: 50%; }

.newsletter .input-box { float: none; margin: 0 auto; padding-top: 0; width: 100%; }

#newsletter { float: left; width: 100%; margin-bottom: 15px; }

.post-slider-con { float: left; width: 100%; margin-bottom: 25px; }

.left-con { float: left; width: 100%; }

.newsletter .block .actions { float: none; margin: 0 auto; text-align: center; width: 320px; }

.block .actions .button { float: none; }

/*rhys .footer .links { float: left; width: 100%; } */
.footer > .links{
	width: 47.5%;
	margin-right: 5%;
}
.footer > .links:nth-of-type(even){
	margin-right: 0;
}

@media only screen and (max-width: 580px) {
	.footer > .links{
		width: 100%;
		margin-right: 0;	
	}
}

.footer_above_facility ul li { border-bottom: 1px solid #ccc; border-right: none; display: inline-block; float: left; line-height: 30px; padding: 15px 0 !important; text-align: center; width: 100%; font-size: 14px; }

.links .block-title { color: #fff; float: left; width: 100%; float: left; margin: 0; padding: 10px 20px 0; cursor: pointer; }

.links .block-title span { color: #fff; position: relative; }

.links .block-title::after { color: #fff; font-family: "FontAwesome"; font-size: 20px; height: 15px; right: 15px; position: absolute; width: 15px; }

.copyright p { float: left; text-align: center; width: 100%; }

.links ul {
    float: left;
    padding: 10px 12px 0;
}
.footer .links li {
    background: rgba(0, 0, 0, 0) url("../images/arrow-btm-mob.png") no-repeat scroll left center;
	padding: 0 0 0 18px;
}


.footer .links { margin-bottom: 14px; }

/*.data-table thead th, .data-table tbody td {

    border-bottom: 1px solid silver;

    display: block;

    width: 100%;

}*/



#product-review-table .data-table thead th, .data-table tbody td { border-bottom: 1px solid #f4f1ec; width: 100%; }

colgroup { display: none; }

.main { padding-top: 5px; }

body.customer-account .data-table .separator { display: inline; }

#my-orders-table th { display: none; }

.bx-wrapper .bx-caption {

    font-size: 15px;

    padding: 8px 20px 9px;

}

.bx-wrapper .bx-pager {
    font-size: 0;
    text-align: right;
    display: none;
}
}
@media only screen and (max-width: 680px) {
.bx-wrapper .bx-caption {
    bottom: 0;
    height: auto !important;
    left: 0;
    padding: 12px 15px;
	background: #591d26 none repeat scroll 0 0;
    float: left;
    font-size: 15px;
    left: 0;
    position: relative;
    width: 100%;
	top:-6px;
}
}
@media only screen and (max-width: 641px) {

.home_wrap {
    margin-top: -55px;
}

/*rhys .skip-link, .skip-nav { width: inherit; margin: 0 5px; } */

/*rhys .skip-links { background: #e8ebe1 none repeat scroll 0 0; float: right; padding: 10px 0; position: absolute; right: 16px; top: 63px; width: 25%; left: auto; }*/ 

.center-heaidng h2 { text-align: left; width: 100%; }

.skip-link .label { display: none; }

/* rhys .products-grid > li { margin-right: 3.7037%; width: 100%; } */

.block-cart { display: none; }

.product-view .product-shop .product-name { display: none; float: left; }

/*rhys .logo { margin: 30px 0 0 0; width: 50%; min-height: inherit; } */

.product-img-box .product-name { display: block; border-bottom: 3px solid #9a294e !important; }

.product-img-box .product-name h1 { color: #9a294e; font-size: 17px!important; font-weight: 700; }

.service-options > li:nth-child(1) { border-right: 0px solid #f4f1ec; }

.error-page img { display: inline; width: 100% !important; }

.services-inside ul li { font-size: 15px; padding-bottom: 10px; padding: 1% 32%; width: 100%; }

/*rhys .prodimg { float: left; max-height: 268px; min-height: 200px; text-align: center; width: 100%; } */
.prodimg { float: left;  text-align: center; width: 100%; } 

.service-options > li:nth-child(1) { border-bottom: 3px solid #f4f1ec; margin-right: 0%; width: 100%; padding-bottom: 10px; }

.buy_now { text-align: right !important; width: 70% !important; }

.info { float: left; margin-left: 0px; width: 100%; }

.info i { width: 100%; }

.services-inside ul li { font-size: 15px; padding: 1% 27%; width: 100%; }

.services-inside ul li-nth:child(3) {

padding:1% 27%!important;

}

.right-ser { float: right; width: 100%; }

.left-services { float: left; width: 100%; margin-bottom: 10px; }

.links ul { width: 100%; }

.right-con img { margin: 0 auto; width: auto; }

.right-con { float: right; width: 100%; }

.sub-cate-area li { border: 1px solid #cfcfcf; float: left; margin: 0 15px 15px 0; width: 100%; text-align: center; }

.fav_img img { max-width: 100%; width: auto; display: inline; }

.bx-wrapper .bx-pager{font-size: 0; text-align: right;}
.footer .block-title span { font-size: 20px;}
.links .block-title{ line-height:18px; padding:0 10px;}
.botm_wrap {
    float: left;
    padding: 5px 0 23px;
    width: 100%;
}
.botom_left {
   text-align: left;
}
.botom_left > label {
    padding-left: 30px;
    font-size: 22px;
}
.botom_mid {
   margin-top: 25px;
   padding: 20px 0;
}
/* rhys.products-grid > li {
    height: 349px;
}*/

.hometxt_wrap > h2 {
    font-size: 38px;

}

.callus {
    text-align: center;
    width: 100%;
    display: none;
}

}
@media only screen and (max-width: 580px) {
	.products-grid > li {
    margin: 0;
    height: auto;
    width: 45%;
    margin-right: 10%;
}

	}

@media only screen and (max-width: 700px) {
.form-subscribe-header {float: left;
    margin-right: 10px;
    padding: 0;
    width: 100%;
    border-bottom: #dfe1d7 1px solid;
    }
    
.social-btm {
    float: left;
    width: 100%;
    
}

}


@media only screen and (max-width: 480px) {
	.bestselling-wrap{ display:none;}

.logo {  margin: 15px 0 15px 20px; width: 50%; min-height: inherit; }

/*rhys .skip-link, .skip-nav { width: inherit; margin: 0 5px; } */

.center-heaidng h2 { text-align: left; width: 100%; }

.bx-wrapper .bx-pager.bx-default-pager a { background: #632036 none repeat scroll 0 0; border: 2px solid #bcc5bf; border-radius: 50%; display: block; height: 11px; margin: 0 8px; outline: 0 none; text-indent: -9999px; width: 11px; }

.col2-right-layout .col-main { float: left; width: 100%; }

#my-orders-table th { display: none; }

#wishlist-table .product-image { float: left; text-align: center; width: 100%; }

#wishlist-table .product-image img { display: inline; }

#wishlist-table th { display: none; }

#my-orders-table colgroup { display: none; }

#my-orders-table tr { display: block; }

#my-orders-table td { display: block; text-align: center; }

#my-reviews-table td { display: block; text-align: center; }

#wishlist-table td { display: inline; text-align: center; }

#wishlist-table .button.btn-cart { text-align: center; width: 92%; }

#wishlist-view-form .buttons-set button.button { float: right; margin-left: 5px; min-width: 128px; padding: 5px; }

.services-inside ul li { font-size: 15px; padding: 8px 0 !important; width: 100% !important; }

.suggestions .tabs { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: left; margin: 0; width: 100%; }

.bx-viewport { height: auto !important; width: 100%; }

.bxslider img { float: left; height: 100%; width: 100%; }

.top-menu-custom { color: #000; display: block; float: left; font-size: 16px; font-weight: bold; padding: 0 10px; text-align: left; width: 100%; cursor: pointer; }

.top-links-custome > ul { float: left; width: 100%; display: none; }

.top-links-custome > ul li { float: left; width: 100%; padding: 5px; text-indent: 10px; }

.top-links-custome li:nth-child(2n) { display: none; }

.top-links-custome > ul li { border-bottom: 1px solid #fff; float: left; padding: 10px; text-indent: 0; width: 100%; }

.top-menu-custom i { float: right; font-size: 22px; color: #9a294e; }

#search { border: 1px solid #9a294e; color: #9a294e; padding-left: 7px; padding-right: 2px; width: 59%; }

.cart-table .product-cart-image { float: left; padding-bottom: 0; width: 100%; }

#my-orders-table .separator { float: left; text-align: center; transform: rotate(272deg); width: 100%; }

.all_tabs_cont ul li { width: 100%; padding: 0; }

#search_mini_form .input-box { margin-top: 10px; width: 100%; }

#search { color: #9a294e; height: 36px; padding-left: 7px; padding-right: 40px; border: 1px solid #9a294e; }

.all { background: #9a294e none repeat scroll 0 0; border-radius: 5px; float: left; margin-bottom: 15px; overflow: hidden; position: relative; width: 100%; }

.center-heaidng h2 { width: 100%; }

.logos-more > img { display: inline; float: none; }

.top-links-custome li a { float: left; font-size: 10px; font-weight: 500; padding: 0 7px; }

.left-services .services-inside ul li { font-size: 13px; }

.left-services .services-inside ul li { padding-left: 60px !important; }

.logos-more { text-align: center; width: 100%; }

.login-tab { float: none; margin: 10px auto 0 !important; position: relative; min-width: 100%; z-index: 9998; }

.login-tab ul { /*display: table; float: none;*/ list-style: outside none none; margin: 0 auto; width: auto; /*margin-bottom: 15px;*/}

.products-grid > li { float: none; margin: 0 auto !important; padding: 0; width: 100%; }

.products-grid .price-box { color: #447c1f; float: left; font-size: 18px; font-weight: 600; width: 20%; }

.detail_menu li { border-bottom: 1px solid #fff; float: left; line-height: 51px; padding: 0 25px 0 35px; position: relative; text-align: center; width: 100%; }

.suggestions .tabs ul li a { border-right: none; }

.suggestions .tabcontent { width: 100%; }

.products-grid .product-image { width: 100%; float: left; border: 1px solid #dddddd; text-align: center; }

.detail_menu li a.active::after { display: none; }

.product-image img { border: medium none; height: auto !important; width: auto !important; }

.product-info { float: left; }

.product-img-box-new { height: 300px; min-height: 300px; }

.thumb-link { width: 100%; float: left; border: 1px solid #dddddd!important; text-align: center; }

/*rhys .thumb-link > img { border: none; height: 116px; width: 159px; display: inline; } */

/*rhys .product-image-thumbs li { width: 48%; margin-bottom: 10px; margin-right: 0; } */

#shopping-cart-table .product-image { text-align: center; width: 100%; }

.cart-table .product-cart-info, .cart-table td[data-rwd-label] { float: right; width: 100%; }

.product-view .add-to-links { float: left; margin-left: 7px; margin-top: 0; width: calc(100% - 60px); display: inline-flex; }

.paypal-logo, .paypal-or, .paypal-button {text-align: center;width: 100%;display: block;margin-right: 0;margin-left: 0;float: none;margin-top: 20px;}

.extrapaymentbuttons {display: inline-block;margin-top: 20px;}

.add-to-links li { text-align: center; }
.product-view .add-to-links .btn-cart, .product-view .add-to-links li a{
	padding: 14px 32px;
}

h2.expand {width: 100%;}

.link-wishlist.info { width: 100% !important; }

.all_tabs_cont ul { background: #447c1f none repeat scroll 0 0; float: left; padding: 9px 0 0; width: 100%; }

.all_tabs_cont ul li { text-align: center; border: 1px solid #447c1f; }

.newsletter label { font-size: 13px; line-height: inherit; margin-top: 10px; }

.sitemaphtml-navigation a { border-bottom: 1px solid #eee; padding: 10px 0; text-align: center; width: 100%; }

.products-grid > li { margin-bottom: 20px; }

.minicart-wrapper { background: #fff none repeat scroll 0 0; padding: 10px; }

.products-grid .product-name { height: auto; width: 100%; }

/*rhys moved to 700 MQ
	.form-subscribe-header {float: left;
    margin-right: 10px;
    padding: 0;
    width: 100%;
    border-bottom: #dfe1d7 1px solid;
    padding-bottom: 10px; }
    */

.newsletter label {
    font-size: 16px;
    line-height: inherit;
    margin-top: 10px;
    padding: 10px 0 10px 58px;
	background: url("../images/msg_icon.png") no-repeat scroll left 9px;
}
.follow {
    font-size: 16px;}



/*rhys #header-search .input-text { height: 40px; width: 73%; }*/

.slider-category h1 {

    color: #fff;

    font-size: 1.9em;

    margin-bottom: 0;

}

.bx-wrapper .bx-caption {
    bottom: 0;
    font-size: 15px;
    left: 0;
    padding: 6px 20px;
    position: relative;
    width: 100%;
    float: left;
    background: #591d26;
}

.captionlst > li{font-size: 12px;}

/*rhys .slider-category h1 { color: #fff;  font-size: 3.1em;} */
.slider-category h1 { color: #fff; } 

.skip-links{
	top: 45px;
}
}



@media only screen and (max-width: 360px) {

.botom_left > label { display: inline-block; float: left; margin-bottom: 10px; margin-left: 0px; vertical-align: top; font-size: 16px; }
.btom_ltimg > a:nth-child(2) img {  max-width: 169px;}

.bx-wrapper .bx-pager { display: none; }

.products-grid > li { box-sizing: border-box; float: none; margin: 20px auto !important; padding: 0; text-align: left; width: 100%; }

.right-con img { margin: 0 auto; width: 100%; }

.logos-more > img { float: left; margin: 0; }

.newsletter .input-box { float: none; margin: 0 auto; padding-top: 0; width: 100%; }

/*rhys .newsletter label { font-size: 12px; } */

.newsletter .input-box { width: 276px; }

/*rhys .newsletter label { font-size: 13px; } */

.chooseus-heading > img { width: 100%; }

.suggestions .tabs { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: left; margin: 0; width: 100%; }

.suggestions .tabcontent { float: left; height: 100%; width: 100%; }

.con { float: left; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; font-weight: normal; line-height: 29px; padding: 15px 10px; width: 100%; }

.logos-more > img { float: left; margin: 0; }

.suggestions .active { background: #447c1f !important; color: #fff!important; }

.suggestions .tabs ul li a { border-right: none }

.chooseus-heading > img { width: 100%; }

.sub-cate-area li { width: 100%; }

.center-heaidng h2 { font-size: 16px; }

.right_cont iframe { height: 280px !important; width: 280px !important; }

.skip-links{
	top: 40px;
}

}



@media only screen and (max-width: 320px) {

#header-search .input-text { height: 40px; width: 60%; }

.newsletter .input-box, .newsletter .block .actions { width: 258px; }

.owl-buttons { top: -42px; }

.chooseus-heading > img { width: 100%; }

.bx-controls { display: inline-flex; float: left; left: 0; position: absolute; text-align: center; top: 1%; width: 100%; }

/*rhys .logo { margin: 20px 0 0 0; width: 50%; min-height: inherit; }

/*rhys .skip-nav { margin: 0 0 0 20px; }*/

.center-heaidng h2 { font-size: 24px; text-align: left; width: 100%; }

.col2-right-layout .col-main { float: left; width: 100%; }

#header-search .input-text { height: 40px; width: 58%; }

.captionlst > li{font-size: 9px;}

.skip-links{
	top: 35px;
}

}



.group:after{
	content: "";
	clear: both;
	display: table;
}

@media only screen and (max-width: 940px){
	.services_box > li {
	    width:100%;
	}
}

@media only screen and (max-width: 800px){
	.login-tab ul li{margin-right: 20px;}
	.login-tab ul li:nth-of-type(3){
		margin-right: 20px !important;
	}
	.login-tab ul li .count{
		height: auto;
		margin-bottom: 0;
		font-size: 14px;
		top: 0;
		border-radius: 25px;
	}
	.login-tab ul li .price{
		display: none;
	}
	.login-tab ul li:nth-of-type(3) img{
		margin-right: 10px;
		top: 5px;
	}
}
@media only screen and (max-width: 480px){
	.login-tab ul li:last-of-type{margin-right: 0;}
}
@media only screen and (max-width: 800px) {
	.skip-cart .count {
		background:none;      
		width: 110px;
		color:#3b3b3b;
		text-align: left;
	}
	.login-tab ul li .price{
		display:inline-block!important;
	}
	#header-cart.skip-active{
		padding: 0 0 10px;
	}	
	.checkout-types.minicart{
		width: 98%;
		height: 40px;
		display: block;
	}
	.checkout-types.minicart li{
		display:block!important;
	}
	
	.rewardpoints-cart-sidebar {
    margin-bottom: 40px;
    }
	
	.button.checkout-button {
	    width: 100%;
	    margin-top: -32px;
	}
	.cart-link {
	 	width: 98% !important;
	 	margin-top: 15px;
	}
	.minicart-wrapper ul li .price{
		display:inline-block!important;
	} 
}
.share-button{
	margin-top: 0px;
    margin-left: 15px;
}